server.port=9009
#xhpc.evcs.encrypt=false
xhpc.evcs.encrypt=true
spring.jpa.show-sql=true
#spring.jpa.hibernate.ddl-auto=update
spring.jpa.database-platform=org.hibernate.dialect.MySQL5InnoDBDialect
spring.datasource.url=jdbc:mysql://118.24.137.203:3306/ry-cloud?useUnicode=true&characterEncoding=utf-8
spring.datasource.username=ry-cloud
spring.datasource.password=Xiaohua123
spring.datasource.driverClassName=com.mysql.jdbc.Driver
spring.jackson.serialization.indent_output=true
spring.flyway.check-location=false
spring.flyway.locations=filesystem:../../../../db/migration
spring.output.ansi.enabled=detect
##logging.level.root=debug
##logging.level.org.org.springframework.web=info
#logging.level.com.xhpc=info
logging.pattern.console=%magenta(%d{yyyy-MM-dd HH:mm:ss}) [%green(%thread)] %highlight(%-5level)  - %msg %cyan(%class{36}.%M %L%n)
